﻿@charset "utf-8";
/* CSS Document */
html,ul, li {padding:0; margin:0;}
ul,li {list-style-type:none; }
.clear {clear:both; *display:inline;/*IE only*/}

/*menu1*/
#menu1 {margin:1px auto; display:block; width:760px; height:142px;}/*設定menu區塊的寬與高*/
#nav {display:block;}/*設定清單為區塊*/
#nav .mainlevel1 {float:left; background:#FFFFCC; text-align:center; display:block;  }/*設定一級導航列背景顏色、文字對齊方式*/


#nav .mainlevel1 a {color:#000; text-decoration:none; line-height:34px;text-align:left; padding:0 20px; display:block; width:323px; border:#DDD 1px solid; url(bird.png)  }/*設定一級導覽列連結的一般狀態效果*/


#nav .mainlevel1 a:hover {color:#3f240e; text-decoration:none; background:#FFFFaa }/*設定一級導覽列連結的滑鼠滑入的效果*/
#nav .mainlevel1 a:active {color:#3f240e; text-decoration:none; background:#FFFFaa }/*設定一級導覽列連結的滑鼠滑入的效果*/

#nav .mainlevel1 ul {position:absolute;  display:none;  width:353px; /*設定二級導覽列為絕對定位，並隱藏起來*/}
#nav .mainlevel1 li {float:left; background:#ba9526;}/*設定二級導覽列連結背景效果*/


#nav .mainlevel1 li a {padding:5px 5px; line-height:20px;   display:block; padding-bottom:6px;/*IE6 only*/}/*設定二級導覽列連結的一般狀態效果*/

#nav .mainlevel1 li a:hover {color:#3f240e; text-decoration:none; background:#DDDDDD;  }/*設定二級導覽列連結的滑鼠滑入的效果*/

#nav .mainlevel1 li a:active {color:#3f240e; text-decoration:none; background:#DDDDDD;  }/*設定二級導覽列連結的滑鼠滑入的效果*/
#nav li a em/*input an em tag as a space*/ {padding:20px;}


.note {color:#3f240e; border-right:1px solid #fff;  display:block;  padding:0 3em;}


.Triangle_con {height:9px; background:url(../images/bird.png) 100px 0 no-repeat; display:block; _margin-bottom:-6px;/*IE6 only*/}
.log {margin:100px auto; width:720px; text-transform:capitalize; line-height:100%;}